# Generated by Django 3.0.8 on 2020-09-17 16:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('subjects', '0013_materialread'),
    ]

    operations = [
        migrations.AlterField(
            model_name='category',
            name='name',
            field=models.CharField(max_length=60),
        ),
        migrations.AlterField(
            model_name='material',
            name='name',
            field=models.CharField(max_length=60),
        ),
        migrations.AlterField(
            model_name='materialcategory',
            name='name',
            field=models.CharField(max_length=60),
        ),
        migrations.AlterField(
            model_name='subject',
            name='description',
            field=models.CharField(default='', max_length=60),
        ),
        migrations.AlterField(
            model_name='subject',
            name='name',
            field=models.CharField(max_length=60),
        ),
    ]
